.visualize {
	BORDER-BOTTOM: #888 1px solid; POSITION: relative; BORDER-LEFT: #888 1px solid; BACKGROUND: #fafafa; BORDER-TOP: #888 1px solid; BORDER-RIGHT: #888 1px solid
}
.visualize canvas {
	POSITION: absolute
}
.visualize UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.visualize LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.visualize .visualize-info {
	BORDER-BOTTOM: #888 1px solid; POSITION: absolute; BORDER-LEFT: #888 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #fafafa; BORDER-TOP: #888 1px solid; TOP: -20px; RIGHT: 10px; BORDER-RIGHT: #888 1px solid; PADDING-TOP: 3px; opacity: .8
}
.visualize .visualize-title {
	DISPLAY: block; MARGIN-BOTTOM: 3px; COLOR: #333; FONT-SIZE: 1.1em
}
.visualize UL.visualize-key {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.visualize UL.visualize-key LI {
	POSITION: relative; LIST-STYLE-TYPE: none; PADDING-LEFT: 10px; FLOAT: left; LIST-STYLE-IMAGE: none; MARGIN-RIGHT: 10px
}
.visualize UL.visualize-key .visualize-key-color {
	POSITION: absolute; MARGIN-TOP: -3px; WIDTH: 6px; HEIGHT: 6px; TOP: 50%; LEFT: 0px
}
.visualize UL.visualize-key .visualize-key-label {
	COLOR: #000
}
.visualize-pie .visualize-labels {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.visualize-pie .visualize-label-pos {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.visualize-pie .visualize-label {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.visualize-pie .visualize-label {
	DISPLAY: block; COLOR: #fff; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
.visualize-pie-outside .visualize-label {
	COLOR: #000; FONT-WEIGHT: normal
}
.visualize-labels-x {
	POSITION: absolute; LIST-STYLE-TYPE: none; TOP: 0px; LIST-STYLE-IMAGE: none; LEFT: 0px
}
.visualize-labels-y {
	POSITION: absolute; LIST-STYLE-TYPE: none; TOP: 0px; LIST-STYLE-IMAGE: none; LEFT: 0px
}
.visualize-labels-x LI {
	POSITION: absolute; BOTTOM: 0px
}
.visualize-labels-y LI {
	POSITION: absolute; BOTTOM: 0px
}
.visualize-labels-x LI SPAN.label {
	POSITION: absolute; COLOR: #555
}
.visualize-labels-y LI SPAN.label {
	POSITION: absolute; COLOR: #555
}
.visualize-labels-x LI SPAN.line {
	BORDER-BOTTOM: #ccc 0px solid; POSITION: absolute; BORDER-LEFT: #ccc 0px solid; BORDER-TOP: #ccc 0px solid; BORDER-RIGHT: #ccc 0px solid
}
.visualize-labels-y LI SPAN.line {
	BORDER-BOTTOM: #ccc 0px solid; POSITION: absolute; BORDER-LEFT: #ccc 0px solid; BORDER-TOP: #ccc 0px solid; BORDER-RIGHT: #ccc 0px solid
}
.visualize-labels-x LI {
	HEIGHT: 100%
}
.visualize-labels-x LI SPAN.label {
	MARGIN-TOP: 5px; TOP: 100%
}
.visualize-labels-x LI SPAN.line {
	DISPLAY: block; HEIGHT: 100%; BORDER-LEFT-WIDTH: 1px
}
.visualize-labels-x LI SPAN.line {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.visualize-labels-y LI {
	WIDTH: 100%
}
.visualize-labels-y LI SPAN.label {
	TEXT-ALIGN: right; WIDTH: 100px; DISPLAY: block; RIGHT: 100%; MARGIN-RIGHT: 5px
}
.visualize-labels-y LI SPAN.line {
	WIDTH: 100%; BORDER-TOP-WIDTH: 1px
}
.visualize-bar .visualize-labels-x LI SPAN.label {
	TEXT-ALIGN: center; WIDTH: 100%
}
